body {
    width: 100%;
    top: 0;
    left: 0;
}

h6 {
    font-weight: 400;
}

.titleWrapper {
    background-image: url("../assets/images/banner-bg-3.jpg");
}

.pNPWrapper {
    width: 100%;
    max-width: 1550px;
    padding: 60px 30px 60px 30px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.pNPContainer {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.pNPContainer h3,
.pNPContainer p,
.pNPContainer ol {
    padding-bottom: 10px;
}


.pNPContainer h3 {
    color: #3c9289;
}

.pNPContainer ol {
    padding-left: 1.5rem;
    margin-bottom: 0;
    list-style-type: decimal;
}

.pNPContainer .statementContainer a {
    font-size: inherit;
}

.pNPContainer .statementContainer li {
    padding: 0 5px;
}

#privacyPolicyStatement .pNPContainer .statementContainer>li {
    padding-top: 20px;
    font-size: 23px;
}

#privacyPolicyStatement .pNPContainer .statementContainer>li>p:first-child {
    padding-bottom: 0;
    font-size: 23px;
}

.pNPContainer .statementContainer li ol {
    margin-top: -10px;
}

.ppStatement ol {
    padding-left: 1rem !important;
}

@media only screen and (max-width:768px) {

    .titleWrapper {
        background-image: url("../assets/images/banner-bg-3-m.jpg");
    }

    .pNPWrapper {
        padding: 30px 20px 20px 20px;
        gap: 20px;
    }

    .pNPContainer {
        gap: 10px;
    }

    .pNPContainer .statementContainer li {
        padding: 1px 0 0 10px;
    }
}